1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Ubuntu 11.10 - Install Plesk = "unable to fetch Parallels Installer" on AWS

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by ccherrett, Jun 20, 2012.

  1. ccherrett

    ccherrett Guest

    0
     
    Hi,

    I'm having trouble installing Parallels Plesk to my new micro instance of Ubuntu 11.10 (free tier) on AWS.

    Running as root, any idea why I am getting this? "ERROR: Unable to fetch Parallels Installer". I have an elastic IP associated.

    root@ip-10-48-141-35:/home/ubuntu# wget -O - http://autoinstall.plesk.com/one-click-installer | sh
    --2012-06-20 14:35:00-- http://autoinstall.plesk.com/one-click-installer
    Resolving autoinstall.plesk.com... 93.184.221.133
    Connecting to autoinstall.plesk.com|93.184.221.133|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 4020 (3.9K) text/plain
    Saving to: `STDOUT'

    100%===============================================================================================================================================> 4,020 --.-K/s in 0s

    2012-06-20 14:35:01 (130 MB/s) - written to stdout 4020/4020

    ERROR: Unable to fetch Parallels Installer
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Are you sure that you have supported Ubuntu version? Plesk 11 can be installed only on Ubuntu 10.04 (i386 and x64) and Ubuntu 12.04 (i386 and x64) versions.
     
Loading...